@charset "UTF-8";

/*INDEX*/

/*	>>>> 01. CSS RESET
/*	>>>> 02. STILE PAGINA
/*	>>>> 03. MENU
/*	>>>> 04. STILE TESTO

/*INDEX*/





/* 01. CSS RESET 

http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 62.5%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color:#F2F2F2
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear{ clear:both;}
/* CSS RESET | FINE */




/* 02. STILE PAGINA */
.padding{padding-left:35px;
padding-right:35px}
.container {
margin: 0 auto;
padding: 0;
width: 1000px;;
}
#left{float:left; width:510px;margin-right:20px;}
#right{float:left;width:210px;}
#header{
	/*background-image:url(../../images/accoglienza/header-BG.jpg);
	background-repeat:repeat-x;*/
/* 	height:178px; */
/*	min-width:810;*/
	width:100%;
}
#page{
	/*float: left;*/
	width: 740px;
	background-color: white;
	text-align: center;
	min-height: 460px;
	margin: 0 auto;
	clear: both;
	padding: 0 35px;
}
#emptyPage{
	float: left;
	width: 90%;
	/*background-color: white;*/
	text-align: center;
	min-height: 400px;
	margin: 0;
	clear: both;
	padding: 0 35px;
}
#page-con-sidebar{
	float:left;
background-color:#FFF;
text-align:center;
min-height:460px;
width:546px;
margin:0;margin-right:20px;
}
.homepageGradient{
/*background-image:url(../../images/accoglienza/home_bg.jpg);
background-repeat:repeat-x;
background-position:bottom;*/
}
.homepageSolid{
background-color:#F2F2F2;
}

.squareRedHeader{
	background-image:url(../../images/accoglienzaNew/home_bg_red.jpg);
	background-repeat:repeat-x;
	min-height:260px;
	width:85%;
	margin: 0 auto;
	text-align:justify;
	font-weigth:normal;
	padding-top:75px;
	padding-left:5px
	padding-right:60px
}
.squareHeaderRedSolid{
background-color:red;
height:25px;
width:746px;
}


#logo{
	margin:57px 100px 32px 37px; 
	float:left;
	height:90px;
	width:234px;
	
	}
	
#logoUnioncamere{
	margin:57px 57px 32px 37px; 
	float:right;
	height:90px;
	width:234px;
	
	}
	
#calltoaction{
	float:left;
	width:100%;
	margin:20;
	padding:0;
	/*background-color:#FFF;*/
	/*border-top:1px dotted #666;*/
	min-height:73px;
}

#footer{
	width:100%;
	margin:10px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
}
.page_indicator{
	float:left;
	margin-right:1.5em;
	text-align:justify;
	margin:0 35px 0 0;
	padding:5px 0 5px 0px;
	width:100%;
	border-bottom:1px dotted #666;
	font-family: Arial, Helvetica, sans-serif;color: #666;font-weight:normal;line-height:1.2em;font-size:11px;
	}
.page_indicator_current{color: #000;font-weight:bold;font-size:14px;}
/* 02. STILE PAGINA | FINE */

/* 03. MENU */
#navigation{
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	float:left;
	margin:125px 0 0 0;
	padding:0;
	}
#camere_di_commercio{width:810px;float:left;background-color:#FFF;border-top:1px dotted #666;height:32px}
#navigation ul{
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	}

#navigation ul li{
	display:block;
	margin:0 12px 0 0;
	padding:0;
	float:left;
	list-style-type:none;
	}

#navigation ul li a {
	font-size:14px;
	color:#666;
	line-height:30px;
	text-decoration:none;
	margin:0;
	padding:0 20px 0 0;
	float:left; 
	
	}
#navigation ul li a:hover {
	color:#1D57A0;
	text-decoration:none;
	}
#navigation ul li a.current {
	color:#1D57A0;
	text-decoration:none;
	}
.border-right{border-right: 1px  dotted #1D57A0}

/* 03. MENU | FINE */

/* 04. STILE TESTO */
.calltoaction_grey {
	float:right;
	background-image: url(../../images/accoglienzaNew/grey_calltoaction.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:-40px;
	margin-right:50px;
	width:328px;
	height:102px;
}
.calltoaction_grey a{
	margin:0;
	width:328px;
	height:102px;
	float:left;
}

.calltoaction_red a{
	margin:0;
	width:328px;
	height:102px;
	float:left;
}
.calltoaction_red {
	background-image: url(../../images/accoglienzaNew/red_calltoaction.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:-40px;
	width:328px;
	height:102px;
	float: left;
	margin-left: 50px;
}
#footer p{float:left; line-height:16px;margin:10px auto;font-size:10px;}
#footer a{color:#000;}

#emptyPage p{
	line-height:20px;
	text-align:justify;
	padding:0;
	font-size:14px;
	font-weight:normal;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:18px;
	padding-right:18px;
	}
#page p{
	line-height:20px;
	text-align:justify;
	padding:0;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	}
#page p a{
	font-weight:bold;
	text-decoration:underline;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	#page p a:hover{
		font-weight:bold;
	text-decoration:none;
	color: #993333;
	font-family:Arial, Helvetica, sans-serif;
	
	}
	
	.pagetitle{
	line-height:1.2em;
	text-align:justify;
	padding:10px 0;
	font-size:30px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	}
	strong{font-weight:bold;}
.faqsTitle{margin:0;text-align:left}
.faqsTitle a{
	line-height:1.2em;
	text-align:left;
	margin:0.5em;
	font-size:14px;
	color: #1f59a2;
	font-weight:bold;
	width:98%;
	font-family: 'Arial Narrow', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	}
/* 03. STILE TESTO | FINE */

h2.active {background-position: left bottom;}
.acc_container {
	margin:5px 0; 
	padding: 0;
	
	font-size:11px;
	width:auto;
	clear: both;
}
.acc_container .block {
	line-height:20px;
	text-align:justify;
	padding:0;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
}
.block ul {margin-left:25px;
	list-style-type:circle;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
}
.block ul li {
	list-style-type:circle;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
}
#left ul {margin-left:25px;
	list-style-type:circle;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
}
#left ul li {
	line-height:20px;
	text-align:left;
	list-style-type:circle;
	font-size:12px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
}
.inpageListTitle {color:#993333;
	font-weight:bold;}
	
.inpageTitle {
	font-size:14px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color:#993333;
	font-weight:bold;
	}
.inpageTitleQuestion{
	font-size:14px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #993333;
	}	
#LoginWidget{
	background-color:#F2F2F2;
	color:#993333;
	border-bottom:1px dotted #993333;
	border-top:1px dotted #993333;
	margin-top: 25px;
}
#LoginWidget p{
	margin-right:0;
	font-family: Arial, Helvetica, sans-serif;
font-size:1.2em}
#LoginWidget ul {margin:0; padding:0; text-align:left;}
#LoginWidget ul li {font-size:1em; line-height:1.5em;font-family: Arial, Helvetica, sans-serif; color: #666; list-style-type:circle;}


.widgetTitle{
	text-align:left;
	background-color:#e1e1e1;
	color:#993333;
	border-bottom:1px dotted #666;
	font-size: 15px;
	padding:5px 0 5px 5px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.myDarkRed {
    background-color: #993333;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}
.myLightRed {
    background-color: #F2F2F2;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}

#right p {padding:5px;font-size:12px}

#sidebarButtons{ margin:0; padding:0;}
#sidebarButtons li{
	list-style-type:none;
	margin:0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 5px 0 10px 20px;
	border-bottom: 1px dotted;
	
}

#sidebarButtons li a{
	line-height:1.2em;
	color:#666;
	text-decoration:none;
	font-weight: bold;
}
.nota {color: #993333;
	font-weight:bold;}
	
	
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
	position:absolute;
	left:0;
	top:0;
	width:520px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
}
.close{font-family:Arial, Helvetica, sans-serif; color:#999; text-decoration:none; font-size:12px;}
.close:hover{color: #06C;}

#boxes #dialog {
  width:512px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
}






DIV.base-layer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background: none;
	
	color: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 512px;
}

DIV.table-row {
	color: #000000;
	margin:0;
	padding: 0;
	text-align: center;
	
}

/* Style rules for the 3 x 2 table example */

DIV.left-container2 {
 border: 1px solid #fff; float: left; margin: 0; padding: 0; width: 49.5%;
}

DIV.right-container2 {
  border: 1px solid #fff; float: right; margin: 0; padding: 0; width: 49.5%;
}


DIV.space-line {
  clear: both; margin: 0; padding: 0; width: auto;
}
.dark_blue{ background-color:#6699cc; color:#fff;font-weight:bold;line-height:20px}
.light_blue{ background-color:#eaeff2; color:#336699;font-weight:bold;line-height:20px}
